/* CSS Document */

#topbanner {
	position: absolute;
	top: 0px;
	height: 100px;
	width: 100%;
	background-image: url(../images/gif/topbg.gif);
	z-index: 1; 
}

#TopLeft {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100px;
	background-image: url(../images/gif/topbg.gif);
	z-index: 2; 
}

#Header {
	position: absolute;
	top: 100px;
	left: 0px;
	width: 100%;
	height: 30px;
	background-color: #996600;
	z-index: 3;
}

#main { position: absolute; top: 150px; left: 175px; text-align: justify; }

#main1 { position: absolute; top: 140px; left: 175px; width: 200px; text-align: justify; }
#main2 { position: absolute; top: 140px; left: 400px; width: 200px; text-align: justify; }
#main3 { position: absolute; top: 140px; left: 620px; text-align: justify; }

	
#contentL {
	position: absolute;
	top: 135px;
	left: 165px;
	width: 335px;
	z-index: 7;
	background-color: #FFFFFF;
	text-align: justify;
	}

#contentR {
	position: absolute;
	top: 140px;
	left: 520px;
	z-index: 6;
	padding-right: 10px;
	background-color: #FFFFFF;
	text-align: justify;
	/*border: thin solid #333333;*/
	}

#eHead {
	position: absolute;
	left:9px;
	padding: 10px;
	z-index: 9;
}	

#boxed {
	position: relative;
	display: block;
	background-color: #FFFFFF;
	border: thin solid #333333;
	width: 268px;
	padding: 10px;
	text-align: left;
	}

#boxed2 {
	position: relative;
	display: block;
	background-color: #FFFFFF;
	border: thin solid #333333;
	padding: 10px;
	text-align: left;
	}

body {
	background-image: url(../images/gif/bg.gif);
	font-family: "Verdana"; font-size: 12px; 
}

#menu {
	position: absolute;
	width: 150px;
	top : 130px;
	left : 0px;
	height: 100%;
	z-index: 1;
	}

td { font: normal 12px "Verdana"; }
p { font: normal 12px "Verdana"; text-align: justify; }	
h1 { font: normal 30px "Gill Sans"; Color: #000000; text-align: right; }
h2 { font: normal 16px "Gill Sans"; Color: #010066; text-align: right; }
h3 { font: normal 16px "Gill Sans"; Color: #010066; text-align: left; }
h4 { font: normal 12px "Gill Sans"; Color: #FFFFFF; text-align: left; }
a { text-decoration: none; color: #0000FF }
a:hover { font-family: "Verdana"; font-size: 12px; color: #990000; }
hr { border: 0.5px solid #333333; }
